/* CSS DOCUMENT */


body {
	font-family: 'Open Sans', Helvetica, sans-serif;
	margin: 1.5rem;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Montserrat, Helvetica, sans-serif;
}

h1 {
	font-size: 1.75rem;
}



span.attr {
    font-size: 0.8rem;
    color: #888;
    font-style: italic;
}

hr {
	border: 0;
    border-bottom: 1px solid #d2d2d2;
}

.class1 {
    float: right;
    border: 1px solid #d2d2d2;
    border-radius:3px;
    padding: 2px 4px;
    color: goldenrod;
}

.article-image {
	background-color:#f7f7f7;
	line-height:0;
	margin: -1.75rem;
	margin-bottom: 1.75rem;
	text-align:center;
	
}


.article-image img, article img {
	max-width: 100%;
    max-height: 300px;
}

article header h1 {
	margin:0;
	margin-top:-0.5em;
} 

header.article-header {
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 0.5rem;
}

section.collapsible h2 {
	cursor: pointer;
}

section.collapsible p:nth-child(2) {
	margin-top:-0.75rem;
}

section.collapsible h2:before {
	content: "\f105";
	font-family: FontAwesome;
    width: .75em;
    margin-right: 0.25em;
    display: inline-block;
    text-align: center;
}

section.collapsible p, section.collapsible .para-image {
	display:none;
}

section.collapsible.open h2:before {
	content: "\f107";
}

section.collapsible.open p, section.collapsible.open .para-image {
	display: block;
}



/* input */

.para p label:before {
    content: 'First ';
}

.para.adtnl p label:before {
    content: 'Next ';
}

label {
    line-height: 1.5;
    font-weight:bold;
}

input[type="text"], textarea {
    padding: 0.5em 0.75em;
    margin: 0.25em 0;
    width:100%;
    max-width:45rem;
    	box-sizing:border-box;

    font-size: 0.9rem;

}



button {
    padding: 0.5rem 0.75rem;
}

label.inline {
	display:flex;
	justify-content: flex-end;
	max-width:45rem;
	font-weight:normal;
}

label span {
	font-weight:normal;
}

label.inline span {
    flex-grow: 1;
   padding: 0.25em 1rem 0.25rem 0;
   min-width:10rem;
}

.inlinegroup {
	max-width:45rem;
}

.customcopy {
	display:none;
}

.customcopy.open {
	display:block;
}